ct_data_s Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/deflate.h>`

## Public Attributes

union {
ush freq
ush code
} | fc
union {
ush dad
ush len
} | dl

## Detailed Description

Definition at line 62 of file deflate.h.

## Member Data Documentation

## code

ush ct_data_s::code

Definition at line 65 of file deflate.h.

## dad

ush ct_data_s::dad

Definition at line 68 of file deflate.h.

## dl

union { ... } ct_data_s::dl

## fc

union { ... } ct_data_s::fc

## freq

ush ct_data_s::freq

Definition at line 64 of file deflate.h.

## len

ush ct_data_s::len

Definition at line 69 of file deflate.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/deflate.h